@font-face {
		font-family: 'MovaviGrotesqueBlack';
		src: url('../css/movavigrotesqueblack.eot');
		src: url('../css/movavigrotesqueblack.eot?#iefix') format('embedded-opentype'),
				 url('../css/movavigrotesqueblack.woff') format('woff'),
				 url('../css/movavigrotesqueblack.ttf') format('truetype'),
				 url('../css/movavigrotesqueblack.svg#movavigrotesqueblack') format('svg');
		font-weight: normal;
		font-style: normal;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 100%;
  line-height: 1.2;
  /* Force a scrollbar in non-IE */
  overflow-y: scroll;
}

body,html { height: 100%; width:100%; }

body {
	
	color: white;
	background: #252525;
    text-align: center;
    display:block;
    background-image: url('../img/20.png');
	}

#notice  {
	position: absolute;
    /*border: 1px solid #444444;*/
	top:0;
	right:0;
	bottom:0;
	left:0;
	max-height:480px;
	max-width:480px;
	min-width:480px;
	margin:auto;
    float:none;
    text-align:right;
    display:block;
    }
    
#wrapper {
	position:relative;
    display: block;
    max-height: 100%;
    
}

h1, h2, h3, h4, h5, h6 {
  font-family: "MovaviGrotesqueBlack", Arial, sans-serif;
  font-weight: bold;
  color: #ef3a24;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

h1 {
  font-size: 59.301px;
  font-size: 3.706rem;
}

h2 {
  font-size: 39.81312px;
  font-size: 2.48832rem;
}

p, ul, blockquote, pre, td, th, label {
  font-size: 16px;
  font-size: 1rem;
}

a { color: #ef3a24; }
a:hover { color: #ef7524; }
	
p { font-size: 1.5em;
	font-family: Helvetica, Arial, sans-serif; color: white; }

h1 { font-size: 2.8em;
	line-height:1em;
	text-transform: uppercase;
	}
